[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.CNSysKeyDown

Handler for a system key pushed notification; the message is handled by DoKeyDownBeforeInterface by default.

## Declaration

Source position: controls.pp line 2226

`protected procedure TWinControl.CNSysKeyDown(`
`var Message: TLMKeyDown`
`); message;`

## Arguments

`Message` |  | Message handled in the method.